Skip to main content
POST
/
v1
/
channel
/
report
/
{reportId}
/
completed
Mark Report completed
curl --request POST \
  --url https://scx-sbx.api.jtl-software.com/v1/channel/report/{reportId}/completed \
  --header 'Authorization: Bearer <token>'
{
  "errorList": [
    {
      "code": "VAL100",
      "message": "Required field sellerId not found",
      "severity": "error",
      "hint": "Check the field `sellerId` — it must be a non-empty string."
    }
  ]
}

Authorizations

Authorization
string
header
required

As a Channel Integrator you will receive a API Refresh Token. With such a Refresh Token you need to request an Access Token with a limited Lifetime (see POST /v1/auth). This Access Token must be provided as a Bearer Token in the Authorization Header with every request.

Path Parameters

reportId
string
required

Identifier of the report to mark as completed

Response

Report marked a completed